![](/Images/Icons/balloon_thought.png) <img src="/Images/Icons/planning_design.png" width="200" height="200" />
## The Open Science Training Handbook

A group of fourteen authors came together in February 2018 at the TIB \(German National Library of Science and Technology\) in Hannover to create an open, living handbook on Open Science training. High-quality trainings are fundamental when aiming at a cultural change towards the implementation of Open Science principles. Teaching resources provide great support for Open Science instructors and trainers. The Open Science training handbook will be a key resource and a first step towards developing Open Access and Open Science curricula and andragogies. Supporting and connecting an emerging Open Science community that wishes to pass on their knowledge as multipliers, the handbook will enrich training activities and unlock the community’s full potential.

Sharing their experience and skills of imparting Open Science principles, the authors \(see [below](#list-of-authors)\) produced an open knowledge and educational resource oriented to practical teaching. The focus of the new handbook is not spreading the ideas of Open Science, but showing** how** to spread these ideas most effectively. The form of a book sprint as a collaborative writing process maximised creativity and innovation, and ensured the production of a valuable resource in just a few days.

Bringing together methods, techniques, and practices, the handbook aims at supporting educators of Open Science. The result is intended as a helpful guide on how to forward knowledge on Open Science principles to our networks, institutions, colleagues, and students. It will instruct and inspire trainers how to create high quality and engaging trainings. Addressing challenges and giving solutions, it will strengthen the community of Open Science trainers who are educating, informing, and inspiring themselves.

## <img src="/Images/Icons/finish.png" width="150" height="150" />
## Roadmap

1. Writing the OSTH \(12.-16.02.2018\)
2. Pre-release available for comments and suggestions until 4th of March 2018
3. Discussing and including suggestions by community \(05.-20.03.2018\)
4. Moving the OSTH to github \(21.03.2018\)
5. Finalizing everything for the version 1.0 \(22.03.-01.04.2018\)
6. Release of OSTH 1.0 \(04.04.2018\)
7. Living handbook open for contributions

## Table of Contents

1. Introduction
2. Open Science Basics
3. On Learning & Training
4. Organizational Aspects
5. Examples & Practical Guidance
6. Glossary
7. References
8. About the Authors & Facilitators

## Disclaimer

This is a pre-release, please note that this means some sections are presently incomplete or require further editing. We welcome comments and feedback from everyone, irrespective of their expertise or background. If you do comment, please leave your real name for identification purposes. After this, we will integrate all suggested comments as appropriate, and create a finalised version.

## Copyright statement and contact information

The Open Science Training Handbook is an Open Educational Resource, and will therefore be made available under [Creative Commons Public Domain Dedication \(CC0 1.0 Universal\)](https://creativecommons.org/publicdomain/zero/1.0/). You do not have to ask our permission to re-use and copy information from this handbook. Take note that some of the materials referenced in this book might be copyright protected—if so, this will be indicated in the text. Please consider citing the handbook when using the content.

We have tried to acknowledge all our sources. If for some reason we have forgotten to provide you with proper credits, it has not been done with malicious intent. Feel free to contact us at [elearning@fosteropenscience.eu](mailto:elearning@fosteropenscience.eu) for any corrections.

## <img src="/Images/Icons/research_group.png" width="150" height="150" />
## List of Authors

* Sonja Bezjak \(University of Ljubljana, Slovenia\)

* April Clyburne-Sherin \(Code Ocean, USA\)

* Philipp Conzett \(UiT The Arctic University of Norway, Norway\)

* Pedro L. Fernandes \(Instituto Gulbenkian de Ciência, Portugal\)

* Edit Görögh \(University of Göttingen, Germany\)

* Kerstin Helbig \(Humboldt-Universität zu Berlin, Germany\)

* Bianca Kramer \(Utrecht University, Netherlands\)

* Ignasi Labastida \(Universitat de Barcelona, Catalonia/Spain\)

* Kyle Niemeyer \(Oregon State University, USA\)

* Fotis Psomopoulos \(Center for Research and Technology Hellas, Greece\)

* Tony Ross-Hellauer \(Know-Center GmbH, Austria\)

* René Schneider \(Geneva School of Business Administration, Switzerland\)

* Jon Tennant \(Open Science MOOC, Germany\)

* Ellen Verbakel \(4TU.Centre for Research Data, Netherlands\)

## Book Sprint Facilitators

* Helene Brinken \(SUB Göttingen, Germany\)

* Lambert Heller \(TIB, Hannover, Germany\)

## <img src="/Images/Icons/heart.png" width="150" height="150" />

## Thank you to

* Gwen Franck \(EIFL, Belgium\) for covering social media during the book sprint & keeping us motivated with energizers

* Patrick Hochstenbach \(University of Gent, Belgium\) for drawing the awesome cartoons and images

* Vasso Kalaitzi \(LIBER, Netherlands\) for recording the really nice videos

* Matteo Cancellieri \(Open University, UK\) for supporting us with all technical issues and creating the gitbook

* Simon Worthington \(TIB, Hannover, Germany\) for providing advice with maintaining and converting bibliographic metadata 



